@media (max-width: 1000px) {}

@media (max-width: 769px) {

  .form_product_selection .form_input_heading, .panel_4_templates .form_product_list,
  .form_liner, .bottom_rowm, h2.form_message_heading, .single_product_wrap, .pre_header, .header, .headerMobile, .panel_1_category_big_img_div_back_on:after,
  .panel_1_product_big_img_link_hover:after, .panel_1_product_big_img_link_on:after,
  .panel_1_group_shell_hover_on:after, .panel_1_group_shell_hover_off:after,
  .panel_1_group_shelsl_on:after, .panel_1_product_big_img_div_back_on:after,
  .panel_1_hover_count_sel_shell_outer:after, .panel_1_hover_count_nosel_shell_outer:after,
  .panel_1_group_shell_on:after, .selected_product_container, .panel_1_group_shell, .product_container {
    -webkit-transition: all 0.9s ease-in-out 0s;
    transition: all 0.9s ease-in-out 0s;
  }

  h1 {
    font-size: 48px;
  }

  .sub {
    margin: 45px 0 20px;
  }

  .header {
    margin: 20px auto 25px;
    text-align: center;
  }

  input,
  .panel_1_address_field,
  .panel_2_email_field,
  .panel_3_email_field,
  .panel_3_new_loc_fiel .panel_2_address_field,
  .panel_3_address_field,
  .panel_3_new_loc_field {}

  .search_bg_section::after, .panel_1_filter_field::after {
    top: 37px;
    right: 0;
    position: absolute;
  }

  .product_container {
    margin-top: 0;
  }

  .search_bg_section {
    flex-flow: column;
  }

  .search_bg_section span {
    padding-bottom: 10px;
  }

  .panel_1_filter_field {
    width: 100%;
  }

  .store_list_container, .store_info_container {
    top: 0;
    left: 0;
  }

  .heading_wrapper {
    padding-top: 20px;
  }

  .panel_1_category_big_img_div_shell {
    margin: 5px auto;
  }

  .panel_1_category_products_shell {
    justify-content: center;
  }

  .panel_1_product_big_img_div_shell {
    height: 170px;
    padding-bottom: 15%;
  }

  .single_product_wrap {
    min-width: 128px;
    width: 23%;
  }

  .pagination_current {
    padding-right: 22vw;
  }

  .filter_container {
    max-width: 600px;
  }

  .panel_1_category_big_img_div_back_on:after, .panel_1_product_big_img_link_hover:after, .panel_1_product_big_img_link_on:after, .panel_1_grou, p_shell_hover_on:after, .panel_1_group_shell_hover_off:after, .panel_1_group_shelsl_on:after, .panel_1_product_big_img_div_back_on:after {
    font-size: 12px;
    width: 40px;
    height: 40px;
    line-height: 40px;
  }

  .zipcode_wrapper {
    flex-flow: column nowrap;
    max-width: 600px;
    padding: 0;
    height: auto;
    box-sizing: border-box;
    width: 100%;
  }

  .search_filter {
    margin-top: 15px;
    box-shadow: inset 0px -1px 0 0px #7D4199;
    border-radius: 0;
    margin: 10px auto 15px;
  }

  .search_filter, .panel_1_filter_num_crumbs {
    width: 85%;
  }

  .panel_1_filter_num_crumbs {
    margin: auto;
  }

  .label_features_container {
    flex-flow: column;
  }

  .mobile_labels_modal {
    order: 1;
  }

  .label_features_container h5 {
    order: 2;
    width: 85%;
    margin: 20px auto 10px;
  }

  .panel_1_filter_num_crumbs {
    order: 3;
  }

  .search_filter {
    order: 4;
  }

  .selected_product_container {
    width: 23%;
  }

  .search_wrapper {
    width: 100%;
    max-width: 600px;
    margin: auto;
  }

  #caProdRedrawArea {
    justify-content: center;
  }

  .prods_float {}

  .main-search-area {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  .storeCategorySlider {
    position: absolute;
    top: 65px;
    width: 100%;
    margin-top: 0;
    padding: 10px 0;
    box-shadow: inset -1px -1px 0px 0px #67337F;
  }

  .row .cell {
    flex-flow: column nowrap;
  }

  label {
    text-align: left;
    margin-bottom: 10px;
  }

  label, .panel_4_templates input, .panel_5_templates input, .panel_4_crf_commentarea, .panel_4_crf_storearea {
    width: 100%;
  }

  .header::after {
    margin: 20px auto 25px;
  }

  .availability_text:before, .products_fine_print:before, .directions_fine_wrapper:before {
    padding-left: 0;
  }

  .email_button {
    padding-right: 0;
  }

  .pre_header {
    font-size: 3.3vw;
  }

  .email_button {
    padding-right: 0;
  }

  header .cell {
    width: 100%;
    margin-left: 0;
  }

  .mobile_labels_modal, .shopping_cart_container, .labels_mobile_scroll, .label_features_container, .products_and_directions_container, .store_info_container, .availability_heading {
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
  }

  .search-btn, .zipcode_container {
    width: 100%;
    margin-left: 0;
  }

  .zipcode_container {
    margin-top: 20px;
  }

  .zipcode_liner::before {
    left: 0;
    top: -14px;
    width: calc(100% + 50px);
    height: 1px;
    background-color: #C2C2C2;
  }

  .avaliable_products_container {
    padding-left: 15px;
    overflow-x: hidden;
  }

  .product_container_tools_liner {
    display: none;
  }

  .panel_1_product_label_back {
    position: absolute;
    top: -69px;
    max-width: 600px;
    width: 86%;
  }

  .selected_products_container {
    padding-left: 15px;
  }

  .panel_3_templates .pagination_current {}

  .availability_text,
  .products_fine_print,
  .directions_fine_print,
  .directions_fine_wrapper {
    padding-left: 15px;
  }

  .availability_text {
    order: 2;
  }

  .locations_found {}

  .availability_heading {
    margin: 0;
    flex-flow: column nowrap;
  }

  .individual_store_container {}

  .product_display_liner {
    margin-top: 91px;
  }

  .desktoponly {
    display: none;
  }

  .mobileonly {
    display: block;
  }

  .product_filter:before {
    font-size: 25px;
  }

  #panel1ProdCartCount {
    float: right;
    width: 40px;
  }

  .product_display_wrapper {
    margin: auto;
    width: 100%;
  }

  .product_filter {
    width: calc(100% - 90px);
    display: inline-block;
    vertical-align: top;
  }

  .shopping_cart_container {
    display: none;
  }

  .shopping_cart_container:after {
    content: "\eb8d";
    font-size: 23px;
    padding-left: 0;
    border-radius: 0;
    left: 10px;
    width: 30px;
    display: none;
  }

  .shopping_cart {
    width: 100%;
  }

  .shopping_cart_container .filter {}

  .panel_1_submit_button:before,
  .panel_2_submit_button:before,
  .panel_3_submit_button:before,
  .panel_3_new_loc_button:before,
  .panel_4_submit_button:before,
  .panel_5_submit_button:before {
    font-family: icomoon;
  }

  .product_display_liner, header#hero-header {
    width: 100%;
  }

  header#hero-header {
    padding-top: 40px;
    padding-bottom: 45px;
  }

  .ext_buyonline {
    width: 100%;
    margin-top: 15px;
  }

  .panel_4_templates .ext_buyonline {
    max-width: 183px;
  }

  .zipcode_liner {
    max-width: unset;
    width: calc(100% - 46px);
    min-width: unset;
  }

  .zipcode_container::before {
    height: 2px;
    width: 85%;
    position: absolute;
    display: block;
    margin-top: -14px;
    margin-left: 5%;
  }

  .input_wrapping.half {
    width: 100%;
  }

  .panel_1_ecomm_button::before {
    height: 1px;
    width: 90%;
    right: 0;
    left: 0;
    top: 60px;
    margin: auto;
  }

  .search-btn::after {
    height: 1px;
    width: 90%;
    right: 0;
    left: 0;
    top: 59px;
    margin: auto;
  }

  .panel_1_ecomm_button,
  .panel_2_ecomm_button,
  .panel_3_ecomm_button {
    margin-left: 0;
    margin-top: 25px;
  }

  .panel_4_ecomm_button,
  .panel_5_ecomm_button {
    margin: auto;
  }

  .ecom_btn {
    padding-left: 0;
    box-shadow: none;
  }

  .submit_form_container {
    padding: 0;
  }

  .product_cart_wrap:before {
    right: 15px;
  }

  .panel_2_prodlist_famshell,
  .panel_3_prodlist_famshell {
    width: 21%;
  }

  .prod_storeCategorySlider_2,
  .prod_storeCategorySlider_3,
  .prod_storeCategorySlider_4,
  .prod_storeCategorySlider_5 {
    width: 100%;
  }

  .store_info_container {
    flex-flow: column nowrap;
    max-width: unset;
    width: 100%;
  }

  .select-btn {
    margin: 15px 0;
    padding: 0;
    width: 100%;
    border: none;
    display: block;
  }

  .fam_header {
    display: none;
  }

  .panel_1_category_big_img_div_shell_47,
  .panel_1_category_big_img_div_shell_48,
  .panel_1_category_big_img_div_shell_60,
  .panel_1_category_big_img_div_shell_61,
  .panel_1_category_big_img_div_shell_62,
  .panel_1_category_big_img_div_shell_69,
  .panel_1_category_big_img_div_shell_73 {
    height: 96%;
  }

  .panel_1_category_modal_shell:before {
    left: 10px;
    font-size: 16px;
    padding: 15px 0 0;
  }

  .panel_2_loc_name {
    padding: 0;
  }

  .panel4CRFName_wrapper,
  .panel4CRFEmail_wrapper {
    width: 100%;
    display: block;
  }

  .panel4CRFEmail_wrapper {
    margin: 0;
  }

  .panel_3_loc_phone,
  .panel_3_loc_phone a {
    text-decoration: none;
  }

  .panel_3_templates address {
    display: block;
  }

  .panel_1_geo_loc_button,
  .panel_2_geo_loc_button,
  .panel_3_geo_loc_button,
  .panel_4_geo_loc_button,
  .panel_5_geo_loc_button,
  .pre_search_wrapper {
    width: 100%;
  }

  .panel_2_loc_list_shell .panel_2_loc_list_row:nth-child(n + 5):last-child {
    border-bottom: initial;
  }

  .panel_2_loc_list_shell .panel_2_loc_list_row:last-child {
    border-bottom: 0;
  }

  .input_wrapping .half:nth-child(odd) {
    margin: 0;
  }

  .input_wrapping .half {
    display: block;
    width: 100%;
  }

  .hero_header {
    width: 95%;
    margin: auto;
    text-align: center;
    line-height: normal;
    font-size: 60px;
  }

  .hero_header {
    padding: 0;
    max-width: 600px;
  }

  .productmodal_liner {
    width: 100%;
    margin: 0;
  }

  .productmodal_liner {
    width: 100%;
    margin-right: 0;
  }

  #panel1ECommButNum {
    border: 0;
    margin: 0;
  }

  .filter:after {
    top: 4px;
  }

  .product_display_liner {
    padding: 0;
  }

  .product_display_filter {
    background-color: transparent;
  }

  .mobile_tag {
    display: none;
  }

  .lightGrayProducts {
    width: 100%;
    margin: auto;
    border: none;
    display: block;
  }

  .product_display_filter_wrapper {
    width: 85%;
    margin: auto;
    padding: 0;
  }

  .retail {
    display: none;
  }

  .list_header_btn_wrapper {
    width: 65px;
    padding-right: 0;
  }

  .panel_4_crf_submit,
  .panel_5_rtr_submit {
    width: 100%;
    min-width: calc(300px - 10%);
    margin: auto;
  }

  .store_details_container {
    position: relative;
  }

  .store_wrapper {
    overflow: unset;
    padding-top: 15px;
  }

  .store_details_liner {
    padding: 0;
  }

  .pro_footer_forms.mobile {
    display: block;
  }

  .products_and_directions_container {
    height: auto;
    margin-right: 0;
    margin-left: 0;
    flex-flow: column nowrap;
  }

  .labels {
    background-color: #373331;
    display: block;
    width: 100%;
    margin: auto;
    min-height: 50px;
  }

  .email_button .panel_3_email,
  .panel_3_templates .list_header_btn_wrapper {
    display: none;
  }

  .form_message_wrapper:before {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    padding-right: 15px;
  }

  .pro_footer_forms.desktop {
    display: none;
  }

  .panel_1_distance_div_shell,
  .panel_2_distance_div_shell,
  .panel_3_distance_div_shell,
  .panel_4_distance_div_shell,
  .panel_5_distance_div_shell {
    display: none;
  }

  .title_header.mobile {
    display: block;
  }

  .title_header.desktop {
    display: none;
  }

  .panel_4_loc_list_shell {
    height: auto;
    min-height: 665px;
  }

  .subheader {
    padding-bottom: 20px;
    width: 85%;
    margin: auto;
  }

  .subheader br {
    display: none;
  }

  .product_display_container {
    margin-top: 0;
  }

  .product_display_container {
    margin: 0 auto;
  }

  .label_wrapper:before {
    display: none;
  }

  .product_wrapper {
    text-align: center;
    margin: 0 auto;
    width: 100%;
  }

  .storeCategorySlider_view {
    position: relative;
    width: 100%;
  }

  .panel_3_products_text {
    order: 1;
    height: auto;
    padding-bottom: 10px;
  }

  .panel_3_directions_text {
    order: 1;
  }

  .panel_2_templates .pagination_container {
    order: 1;
  }

  .panel_3_templates .pagination_container {
    order: 2;
  }

  .panel_2_templates .pagination_container, .panel_3_templates .pagination_container {
    margin-left: unset;
  }

  .products_fine_print {
    order: 3;
    position: relative;
  }

  .directions_fine_print,
  .directions_fine_wrapper {
    bottom: -40px;
  }

  .form_liner.push_down {
    padding-top: 5px;
  }

  .panel_5_rtr_email,
  .panel_5_rtr_sname,
  .panel_5_rtr_saddone {
    width: 100%;
  }

  .list_header_container .email_button {
    right: 0;
    width: 65px;
  }

  .cat-name-header {
    width: 100%;
    display: none;
  }

  .panel_1_prod_shop_cart_shell {
    width: 100%;
  }

  .retail_request_container {
    padding-left: 20px;
  }

  .form_message_header {
    width: 100%;
  }

  .category_prod_container {
    display: none;
  }

  .single_category_wrap:hover .category_prod_container {
    opacity: 1;
    bottom: 50px;
  }

  .phone_cta:before {
    padding-right: 10px;
  }

  .retail_request_text {
    display: inherit;
    padding-left: 0;
  }

  .retail_request_text:before {
    display: none;
  }

  .label_header {
    display: none;
  }

  .panel_container {
    max-width: none;
    margin-top: 0;
    flex-flow: column;
  }

  .store_list_container {
    margin: auto;
    max-width: none;
    display: block;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
  }

  .store_list_container,
  .store_info_container {
    position: relative;
  }

  .map_wrapper,
  .map_container {
    display: none;
  }

  .panel_2_print_button,
  .panel_3_print_button {
    display: none;
  }

  .panel_2_loc_name {
    white-space: normal;
    overflow: unset;
    padding-top: 0;
    line-height: normal;
    text-overflow: unset;
  }

  .stores_found_heading {
    line-height: 50px;
  }

  .individual_store_wrapper {
    display: block;
  }

  .panel_2_loc_list_shell {
    overflow: unset;
    height: auto;
  }

  .panel_2_loc_list {
    padding: 18px 0;
  }

  .email_input_container:before,
  .p3_bottom_email:before,
  .email_input_container:after,
  .p3_bottom_email:after {
    right: 29px;
  }

  .email_input_container:before,
  .p3_bottom_email:before {
    margin-left: -11px;
  }

  .info_window_count {
    padding-top: 5px;
  }

  .prod_name_prod_container {
    width: 45%;
  }

  .panel_3_loc_street {
    margin: 0;
  }

  .buttonback_wrapper {
    padding-top: 40px;
  }

  .panel_3_google_button {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    box-shadow: none;
    border-radius: 0;
    width: 90px;
  }

  .product_indent {
    padding-bottom: 30px;
  }

  .pro_footer {
    left: auto;
    right: 0;
    bottom: 13px;
    background-color: transparent;
    padding: 0 10px 0 0;
    z-index: 999;
  }

  .search_liner {
    display: block;
    margin: 0;
    padding: 0 0 15px 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #ffffff;
    width: 100%;
  }
}

@media (max-width: 676px) {
  #caProdRedrawArea {
    justify-content: space-between;
  }

  .prods_float {}

  .prods_float {}

  .product_container {
    width: 100%;
    justify-content: center;
  }

  .prods_float, .product_image {}
}

@media (max-width: 672px) {
  .brand_holder_area_container {
    text-align: left;
  }

  .fam_logo {
    width: 32.9%;
  }

  .fam_logo:nth-of-type(3), .fam_logo:nth-of-type(6) {
    box-shadow: inset 0 -1px 0 0 #E3E0D9;
  }

  .fam_logo:nth-of-type(4), .fam_logo:nth-of-type(5) {
    box-shadow: inset -1px -1px 0 0 #E3E0D9;
  }
}

@media (max-width: 652px) {
  .pagination_current {
    display: none;
  }
}

@media (max-width: 625px) {

  .panel_2_prodlist_famshell,
  .panel_3_prodlist_famshell {
    width: 29%;
  }

  .panel_1_group_shell {
    width: 46%;
  }
}

@media (max-width: 602px) {
  .fam_logo {
    width: 32.8%;
  }
}

@media (max-width: 573px) {
  .selected_product_container {
    width: 31%;
  }
}

@media (max-width: 559px) {
  .loc-list-address .row2 {
    display: block;
    padding-bottom: 2px;
  }

  .panel_2_loc_street {
    padding-bottom: 2px;
  }
}

@media (max-width: 548px) {
  #caProdRedrawArea {
    justify-content: space-between;
  }

  .product_container {
    width: 100%;
  }

  .single_product_wrap {
    width: 45%;
  }
}

@media (max-width: 540px) {
  .hero_header {
    font-size: 10vw;
  }

  h1 {
    font-size: 8.8vw;
  }

  #panel1DistanceDivNum:before,
  #panel2DistanceDivNum:before,
  #panel3DistanceDivNum:before,
  #panel4DistanceDivNum:before,
  #panel5DistanceDivNum:before {
    right: 15px;
  }
}

@media (max-width: 497px) {
  .fam_logo {
    min-width: 100px;
    min-height: unset;
    padding: 0;
  }
}

@media (max-width: 490px) {
  .fam_logo {
    width: 32.7%;
  }
}

@media (max-width: 475px) {
  .panel_1_product_big_img, .panel_1_category_big_img, .panel_1_group_big_img {
    max-height: 125px;
  }
}

@media (max-width: 425px) {
  .main-search-area {
    margin-top: 0;
  }

  .selected_product_container {
    width: 48%;
  }

  .pre_header {
    font-size: 14px;
    padding-bottom: 1.5%;
  }

  .row1 {
    flex-flow: column;
  }

  .cell {
    width: 100%;
  }

  .panel_1_product_name, .panel_1_category_name {}

  .panel_2_prodlist_famshell,
  .panel_3_prodlist_famshell {
    width: 46%;
  }

  .panel_4_crf_submit,
  .panel_5_rtr_submit {
    width: 100%;
    min-width: unset;
  }

  .ecomm-buy-online {
    font-size: 3.5vw;
    text-align: center;
    padding: 0;
  }

  .input_wrapping.half.cell1,
  .input_wrapping.half.cell2 {
    float: unset;
  }

  h1.hero_header {
    font-size: 10vw;
  }

  .input_wrapping.half {
    display: block;
    width: 100%;
  }

  .input_wrapping.half:nth-child(odd) {
    margin-left: 0;
  }

  .pagination_current {
    text-align: left;
  }

  .panel_2_templates .pagination_current {
    font-family: FilsonSoftMedium;
    display: none;
  }

  .panel_3_templates .pagination_current {
    width: calc(100% - 225px);
  }

  .panel_3_loc_street,
  .panel_3_loc_csz,
  .panel_3_loc_street,
  .panel_3_loc_phone {}

  .panel_2_loc_phone:before,
  .panel_3_loc_phone:before {}

  .form_message_container .form_message_text {
    line-height: normal;
  }

  .panel_4_crf_city,
  .panel_4_crf_comments,
  .panel_4_crf_email,
  .panel_4_crf_name,
  .panel_4_crf_phone,
  .panel_4_crf_state,
  .panel_4_crf_stores,
  .panel_4_crf_zip,
  .panel_4_crf_commentarea,
  .panel_4_crf_storearea,
  .panel_5_rtr_fname,
  .panel_5_rtr_lname,
  .panel_5_rtr_phone,
  .panel_5_rtr_position,
  .panel_5_rtr_scity,
  .panel_5_rtr_sphone,
  .panel_5_rtr_sstate,
  .panel_5_rtr_szip,
  .panel_5_rtr_email,
  .panel_5_rtr_sname,
  .panel_5_rtr_saddone {}

  .panel_1_distance_div_filter_item {
    font-size: 3.3vw;
    height: 35px;
  }

  .pro_footer {
    display: block;
    position: relative;
    box-shadow: inset 0 1px 0 0 #eae9f0;
    bottom: 0;
    padding: 15px 10px 15px 15px;
    float: left;
    width: 100%;
    box-sizing: border-box;
  }
}

@media (max-width: 411px) {
  .fam_logo {
    width: 32.6%;
  }
}

@media (max-width: 375px) {
  .fam_logo {
    width: 49%;
  }

  .fam_logo:nth-of-type(2), .fam_logo:nth-of-type(4) {
    box-shadow: inset 0 -1px 0 0 #E3E0D9;
  }

  .fam_logo:nth-of-type(3) {
    box-shadow: inset -1px -1px 0 0 #E3E0D9;
  }

  #panel1DistanceDivNum:before,
  #panel2DistanceDivNum:before,
  #panel3DistanceDivNum:before,
  #panel4DistanceDivNum:before,
  #panel5DistanceDivNum:before {
    right: 10px;
  }

  .panel_1_distance_div_filter_item:last-child {
    padding-bottom: 10px;
  }

  .panel_1_distance_div_filter_item {
    padding-left: 10px;
  }

  .individual_store_liner {
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
  }
}

@media (max-width: 349px) {
  .selected_product_container {
    min-width: 100px;
  }
}

@media (max-width: 321px) {}
